<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Pre - Fresh - Learning Mobile App!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Menu header  -->
  <header>
    <nav class="navbar navbar-expand-lg navbar-light fixed-top bg-light">
      <a href="#" class="navbar-brand">
        <img src="images/logo-fresh.png" alt="" width="60px">
      </a>
      <div class="collapse navbar-collapse form-inline pading-left mr-auto">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active mr-3">
            <a class="nav-link text-uppercase" href="#">Pages</a>
          </li>
          <li class="nav-item mr-3">
            <a class="nav-link text-uppercase" href="#">style</a>
          </li>
          <li class="nav-item mr-3">
            <a class="nav-link text-uppercase" href="#">docs</a>
          </li>
          <button class="btn btn-primary text-uppercase rounded-pill shadow-sm rounded">
            buy now
          </button>
        </ul>
      </div>
    </nav>
  </header>
  <!-- 2. Highlight section -->
  <div class="container-fluid slide-body">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-11 mx-auto">
          <div class="row">
            <div class="col-md-6 mx-auto">
              <h1>Showcase your amazing App</h1>
              <p>Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses
                and 1 million students.
                Instructor and expertly crafted courses,
                designed for the modern students and entrepreneur.
              </p>
              <p>Download the app now:</p>
              <div class="row">
                <div class="col-sm-4">
                  <button class="btn btn-lg btn-primary rounded-pill text-uppercase"><i class="fab fa-apple"></i> app store</button>
                </div>
                <div class="col-sm-8">
                  <button class="btn btn-lg btn-primary rounded-pill text-uppercase"><i class="fab fa-google-play"></i> google play</button>
                </div>
              </div>
            </div>
            <div class="col-md-5 mx-auto">
              <img src="images/holding-phone.svg" alt="">
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>
</body>

</html>